body {
	text-align: center;
	margin: 0px;
	font-family: arial, sans-serif;
	font-size: 10px;
}

#strana {
	width: 740px;
	overflow: hidden;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	overflow:visible;
	border-width: 0px 1px 1px 1px;
	border-style: solid;
	background-color: #ffffff;
}

#menuaobsah {
	width: 740px;
	float: left;
	background-image: url('../graphics/prouzek2.jpg');
	background-repeat: no-repeat;
}

#prouzek {
	height: 20px;
	width: 740px;
	float: left;
	background-image: url('../graphics/prouzek.jpg');
}

#menu {
	width: 220px;
	float:left;
	height: auto;
	font-family: verdana;
	text-align: center;
}

#vmenu {
	width: 220px;
	text-align: left;
}

#menu img {
	margin-left: auto;
	margin-right: auto;
}

#menu a img {
	border: 0px solid black;
}

.menuclass {
	font-family: verdana;
	font-size: 1.7em;
	color: black;
	margin-left: 20px;
}

.menuclass a {
	font-family: verdana;
	text-decoration: none;
	color: black;
}

.menuclass a:hover {
	color: #0088ff;
	position: relative;
	left: 10px;
}

div.obsah {
	float: right;
	width: 480px;
	text-align: center;
	margin-right: 20px;
}

div.kalendar {
	width: 460px;
	height: 48px;
	background-image: url('../graphics/kalendar.jpg');
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 0px;
	cursor: pointer;
}

div.napprispevek {
	width: 460px;
	height: 48px;
	background-image: url('../graphics/napprispevek.jpg');
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 0px;
	cursor: pointer;
}

.textkalendare {
	font-weight: bold;
	font-size: 1.5em;
	position: relative;
	top: 16px;
	margin-left: 22px;
}

div.aktualita {
	width: 460px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
}

div.aktualitavrsek {
	width: 460px;
	height: 48px;
	text-align: left;
}

div.zajimavostivrsek {
	width: 460px;
	height: 48px;
	background-image: url('../graphics/zajimavostivrsek.jpg');
	text-align: left;
}

div.fotkyvrsek {
	width: 460px;
	height: 48px;
	background-image: url('../graphics/fotkyvrsek.jpg');
	text-align: left;
}

div.odkazvrsek {
	width: 460px;
	height: 48px;
	background-image: url('../graphics/odkazvrsek.jpg');
	text-align: left;
}

div.historievrsek {
	width: 460px;
	height: 48px;
	background-image: url('../graphics/historievrsek.jpg');
	text-align: left;
}

div.soucasnostvrsek {
	width: 460px;
	height: 48px;
	background-image: url('../graphics/soucasnostvrsek.jpg');
	text-align: left;
}

div.denikvrsek {
	width: 460px;
	height: 48px;
	background-image: url('../graphics/denikvrsek.jpg');
	text-align: left;
}

div.prohlidkavrsek {
	width: 460px;
	height: 48px;
	background-image: url('../graphics/prohlidkavrsek.jpg');
	text-align: left;
}

.nadpisaktuality {
	font-weight: bold;
	font-size: 1.5em;
	position: relative;
	top: 17px;
	margin-left: 22px;
	color: black;
}

.nadpisaktuality a {
	color: black;
	text-decoration: none;
}

.nadpisaktuality a:hover {
	text-decoration: underline;
}

div.aktualitaobsah {
	width: 460px;
	height: auto;
	background-image: url('../graphics/aktualitastred.jpg');
	background-repeat: repeat-y;
	text-align: center;
}

.clanek img {
	border: 1px solid black;
	display: block;
	margin-right: 10px;
}

div.pomocny {
	clear: both;
	width: 440px;
	margin-left: auto;
	margin-right: auto;
}

div.aktualitaspodek {
	width: 460px;
	height: 23px;
	text-align: center;
	background-image: url('../graphics/aktualitaspodek.jpg');
	clear: both;
}

div.zahlaviaktuality {
	font-size: 1.3em;
	font-style : italic;
	width: 440px;
	position: relative;
	top: 3px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	color: black;
}

div.zahlaviaktuality a {
	color: blue;
	text-decoration: none;
}

div.zahlaviaktuality a:hover {
	color: black;
	text-decoration: none;
}

div.pomocnyvaktualite {
	width: 460px;
	height: 5px;
	clear: both;
}

div.clanek {
	width: 440px;
	margin-left: auto;
	margin-right: auto;
	text-align: justify;
}

.odst {
	text-align: justify;
	font-family: arial;
	text-indent: 30px;
	margin: 0px 0px 0px 0px;
	font-size: 1.6em;
	color: black;
}

.odst a {
	text-decoration: none;
	color: #0000cc;
}

.odst a:hover {
	text-decoration: underline;
	color: black;
}

.obsahaktuality {
	font-size: 1.4em;
	color: black;
}

.obsahaktuality a {
	text-decoration: none;
	color: black;
}

.obsahaktuality a:hover {
	text-decoration: underline;
	color: black;
}

#spodek {
	height: 60px;
	width: 740px;
	clear: both;
	background-image: url('../graphics/spodek.jpg');
}

div.vrsek1 {
	width: 740px;
	height: 170px;
	background-image: url('../graphics/vrsek1.jpg');
	float:left;
}
div.vrsek2 {
	width: 740px;
	height: 65px;
	background-image: url('../graphics/vrsek2.jpg');
	text-align: right;
	float:left;
}

div.vrsek3 {
	width: 740px;
	height: 25px;
	background-image: url('../graphics/vrsek3.jpg');
	background-repeat: no-repeat;
	text-align: right;
	float:left;
	font-size: 1.6em;
}

div.nasvatky {
	width: 400px;
	background-color: red;
	margin-right: 0px;
	margin-left: auto;
	text-align: center;
}

div.logform {
	margin-right: 10px;
	margin-top: 2px;
}

input.login {
	font-size: 0.6em;
	border: 1px solid black;
	margin-right: 10px;
	vertical-align: bottom;
}

input.logsub {
	font-size: 0.6em;
	border: 1px solid black;
	vertical-align: bottom;
}

.logtext {
	color: #dbf2ff;
	font-size: 0.6em;
}

.odkazpriprihlaseni {
	color: white;
}

.odkazpriprihlaseni a {
	text-decoration: none;
	color: white;
}

.odkazpriprihlaseni a:hover {
	text-decoration: none;
	color: #dddddd;
}

.nadpis1 {
	margin-bottom: 20px;
	font-weight: bold;
	font-size: 1.5em;
}

.shrnuti1 {
	margin-bottom: 20px;
	text-align: left;
	font-size: 1.3em;
	font-style: italic;
}

.clanek1 {
	margin-bottom: 20px;
	font-size: 1.4em;
	text-align: justify;
}

.clanek1 p {
	text-indent: 30px;
	margin: 0px 0px 0px 0px;
}

.spodek1 {
	font-size: 1.4em;
	font-style: italic;
	text-align: right;
}

.nadpisarea {
	width: 400px;
}

.shrnutiarea {
	width: 400px;
	height: 70px;
}

.clanekarea {
	width: 400px;
	height: 300px;
}

.vitani {
	margin-left: auto;
	margin-right: auto;
	width: 460px;
	text-align: center;
	font-size: 1.6em;
	font-weight: bold;
	color: #0088ff;
}

.skryvany {
	display: none;
	background-image: url('../graphics/skryvany.jpg');
	width: 460px;
	height: 20px;
	font-size: 12pt;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}

.skryvany2 {
	display: none;
	width: 460px;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
	padding: 0px;
}

.skryvany2a {
	background-image: url('../graphics/skryvany1.jpg');
	background-repeat: repeat-y;
	width: 460px;
}

.skryvany2b {
	background-image: url('../graphics/skryvany.jpg');
	width: 460px;
	height: 20px;
}

.skryvanytext {
	position: relative;
	bottom: 5px;
	left: 40px;
}

.prohlidka {
	border: 1px solid black;
	margin-bottom: 10px;
}

.ovladaniprohl {
	cursor: pointer;
	cursor: pointer;
	font-size: 1.4em;
	margin-left: 10px;
	margin-right: 10px;
	font-weight: bold;
	color: #666666;
}

.ovladaniprohl img {
	border: 0px;
}

.vracecka {
	float: right;
	margin-top: 20px;
}
.vracecka a {
	font-size: 1.3em;
	color: #888888;
	font-weight: bold;
	text-decoration: none;
}

.vracecka a:hover {
	color: #0088ff;
	font-weight: bold;
}

.minipopisek {
	font-size: 0.9em;
}

#menu img, form {
	margin-top: 2px;
}

.odkazy a {
	font-size: 1.6em;
	color: #666666;
	font-weight: bold;
}

.odkazy a:hover {
	font-size: 1.6em;
	color: #000000;
	font-weight: bold;
}

.popisky_l {
	float: left;
	text-align: center;
	font-size: 7pt;
	font-family: arial, sans-serif;
	margin-right: 10px;
	margin-top: 3px;
	margin-bottom: 3px;
}

.popisky_l1 {
	float: left;
	text-align: center;
	font-size: 7pt;
	font-family: arial, sans-serif;
	margin-top: 3px;
	margin-bottom: 3px;
}

.popisky_l img {
	border: 1px solid black;
	margin-bottom: 2px;
}

.copyr {
	position: relative;
	top: 12px;
	color: #aaaaaa;
	font-size: 1.4em;
	font-weight: bold;
	line-height: 150%;
}
.copyr a {
	color: #cccccc;
	text-decoration: none;
}

.copyr a:hover {
	text-decoration: underline;
}

.autor {
	font-size: 1.2em;
	width: 480px;
	text-align: right;
	font-style: italic;
}

div.strankovac {
	font-size: 1.2em;
	margin-bottom: 10px;
}

div.strankovac a {
	color: #0088ff;
}

div.strankovac a:hover {
	color: #000000;
	font-weight: bold;
}

.napoveda {
	font-weight: bold;
	float: right;
	font-size: 1.4em;
}

.napoveda a {
	color: #0044ff;
	text-decoration: none;
}

.napoveda a img {
	border: 0px;
	margin-right: 4px;
}

.napoveda a:hover {
	color: #2222aa;
}

div.tip {
	color: black;
	font-size: 1.2em;
	margin-top: 8px;
	margin-bottom: 15px;
}

div.tip a {
	text-decoration: none;
	color: #0000cc;
}

div.tip a:hover {
	text-decoration: underline;
}

p.citace {
	display: block;
	width: 400px;
	position: relative;
	left: 80px;
	text-align: left;
	margin-right: 0px;
}